Subject: (urth) Typhon, the dying sun, and the Long Sun

From: Peter Cash <cash at rsn.hp.com>
Date: Mon, 02 Feb 1998 10:54:33 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

> From: m.driussi at genie.geis.com

> but we know (from Typhon's account of his reign) that this proved a
> sudden, unpredicted calamity, and two further references--at
> Morwenna's execution and in Dr. Talos's play--suggest that it is
> being consumed by a tiny black hole" Feeley, "The Evidence of Things
> Not Shown," NYRSF No. 31, March 1991, pg. 8.

Hmmm. That would account for Typhon's sending off a colonization ship,
wouldn't it? Perhaps he thought the death of the sun was imminent, and
wanted to save a fragment of humanity from the cataclysm. But then why
didn't he come along in physical form? Hmmm again. Perhaps Typhon
thought he had a few thousand years, and the "Long Sun" ship was an
experiment. If so, he must be quite peeved by the information his
telemetry is giving him...

Sgt. Rock